Subject: Re: Lite5200B I2S driver

From: Stefan Strobl <[email-masked]>
Date: Mon, 18 Dec 2006 16:10:30 +0100

Hello Roman

Roman Fietze wrote:
> As of my curret knowledge it is definitely a problem to run IDE-DMA
> together with any access to the LocalPlus on the old B2 mask of the
> MPC5200. We did not have problems using the BestComm concurrently for
> IDE, FEC and the PSC (I2S+SPI codec mode) on either mask.

That's good news for me.

> No problem, I will mail you the same tar fiel I sent to Wolfgang. This
> includes the BestComm code and once more the drivers. It's derived
> work and GPL'd.

Thanks a lot. I'm looking forward to trying that out. I'll send you a 
note once I've got it run, but it'll take some time until I have a 
hardware to work on.

Stefan